@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");

body {
  background-color: #373a36;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  color: #fff;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 28px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 24px;
}
p,
a {
  font-family: "Work Sans", sans-serif;
  text-decoration: none;
  color: #fff;
}
ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.home-page {
  background-image: url(../imgs/banner-asset.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: end;
  justify-content: center;
  position: relative;
  z-index: 1;
  padding-bottom: 97px;
}
.home-page::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 70%;
  height: 100%;
  background: #373a36;
  background: linear-gradient(
    86deg,
    rgba(55, 58, 54, 1) 40%,
    rgba(247, 247, 247, 0) 100%
  );
  z-index: -1;
}
.home-page::after {
  content: "";
  position: absolute;
  background-image: url(../imgs/aft-home.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 49%;
  height: 123px;
  right: 3px;
  bottom: 100px;
}
.pt-120 {
  padding-top: 120px;
}

.pb-120 {
  padding-bottom: 120px;
}
.conheca-invista-asset {
  padding-top: 140px;
}
.conheca-conteudo {
  padding-left: 60px;
}
.span-orange {
  color: #dc4405;
}

.content-dark {
  background-color: #2c2c2c;
  position: relative;
  margin-top: 80px;
  margin-bottom: 80px;
}

.content-dark:before {
  content: "";
  position: absolute;
  top: -60px;
  left: 0;
  background-image: url(../imgs/img-dark-top.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 90px;
}

.content-dark:after {
  content: "";
  position: absolute;
  bottom: -47px;
  right: 0;
  background-image: url(../imgs/img-dark-bottom.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 70%;
  height: 117px;
}
.pt-80 {
  padding-top: 80px;
}
.pb-80 {
  padding-bottom: 80px;
}

.card-governanca {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.2);
  padding: 32px 40px;
  height: 326px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.content-gov p {
  font-weight: 500;
}
.content-gov span {
  position: relative;
}
.content-gov span::after {
  content: "";
  background-image: url(../imgs/icon-download.png);
  position: absolute;
  top: 0;
  right: -24px;
  width: 16px;
  height: 18px;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
}
a:hover .content-gov span::after {
  transform: translateX(5px);
}
.linha-governanca {
  padding-top: 64px;
  row-gap: 40px;
}

.content-gov h4 {
  margin-bottom: 16px;
}

footer:before {
  content: "";
  position: absolute;
  top: -27px;
  left: 0;
  background-image: url(../imgs/img-dark-top.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 65px;
}

footer {
  background-color: #2c2c2c;
  position: relative;
  margin-top: 60px;
  padding: 80px 0;
}

.links-uteis {
  background-color: #d9d9d6;
  position: relative;
}
.links-uteis::before {
  content: "";
  position: absolute;
  background-color: #d9d9d6;
  height: 200px;
  width: 100%;
  top: -90px;
  left: 0;
  z-index: -1;
}
.links-uteis::after {
  content: "";
  position: absolute;
  background-color: #d9d9d6;
  height: 200px;
  width: 100%;
  bottom: -90px;
  left: 0;
  z-index: -1;
}
.links-uteis h3 {
  color: #373a36;
}
.title-links-uteis {
  padding-bottom: 47px;
}
img {
  max-width: 100%;
  height: auto;
}
.links-uteis img {
  width: 100%;
}

header {
  position: absolute;
  z-index: 999;
  width: 100%;
  top: 50px;
}
.logo-anbima {
  text-align: end;
}

footer ul {
  display: flex;
  flex-direction: column;
  gap: 21px;
  padding-top: 12px;
}

footer p {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

footer ul li {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 7px;
}
.span-endereco {
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
}

.linha-links {
  row-gap: 18px;
}
.governanca-home h2 {
  margin-bottom: 30px;
}
.linha-copy {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  align-items: center;
}
.copy-privacidade p,
.copy-privacidade a {
  font-size: 13px;
  color: #d9d9d6;
  margin-bottom: 0;
  font-weight: 400;
  text-transform: unset;
}
.desenvolvido p {
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 3px;
  font-weight: 400;
  text-transform: unset;
  color: #61616b;
}
.desenvolvido {
  display: flex;
  align-self: center;
  gap: 10px;
}
.copy-privacidade {
  display: flex;
  gap: 30px;
}
footer hr {
  color: rgba(97, 97, 107, 0.3);
  margin-bottom: 20px;
}
.canal-politica a {
  color: #61616b;
  text-decoration: underline;
}
.menu-footer {
  padding-bottom: 40px;
}
.btns-politica {
  padding-top: 40px;
  display: flex;
  gap: 40px;
  align-items: center;
}
.btn-orange {
  color: #fff !important;
  background-color: #dc4405;
  padding: 15px 50px 15px 35px;
  font-size: 16px;
  border-radius: 30px;
  transition: all 0.4s ease;
  position: relative;
  text-decoration: none !important;
}
.btns-politica .btn-orange:after {
  bottom: 18px;
}

.btn-orange:after {
  content: "";
  position: absolute;
  background-image: url(../imgs/seta-btn-orange.svg);
  right: 27px;
  width: 10px;
  bottom: 15px;
  height: 16px;
  background-repeat: no-repeat;
}
.btn-orange:hover {
  background-color: #373a36;
  color: #fff !important;
}
.btn-orange:hover:after {
  right: 20px;
}
.canal-politica {
  padding-top: 200px;
  position: relative;
}
.canal-politica::after {
  content: "";
  position: absolute;
  background-image: url(../imgs/detalhe-politica.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 19%;
  height: 144px;
  right: 0;
  top: 50%;
}
header img {
  width: 240px;
}
.page-template-canal-politica {
  background-color: #d9d9d6;
}
.canal-politica h1 {
  color: #000;
}
.canal-politica p {
  color: #61616b;
}

.canal-politica b {
  color: #61616b;
}
.links-uteis {
  padding-top: 120px;
}
.logo-anbima img {
  width: 100%;
}
.span-slim {
  font-weight: 400;
}
ul.linha-links {
  display: flex;
  justify-content: space-between;
}
span.adopt-c-dGOnox {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-top: 10px;
}
span#adopt-divisor {
  display: none;
}
@media (max-width: 1399px) {
  .links-uteis img {
    width: 93%;
  }
  .home-page::after {
    width: 610px;
  }
}

@media (max-width: 1199px) {
  .conheca-conteudo {
    padding-left: 120px;
  }
  .home-page::after {
    width: 500px;
  }
  .conheca-conteudo br {
    display: none;
  }
  .links-uteis img {
    width: 90%;
  }
  h1 {
    font-size: 42px;
  }
  h2 {
    font-size: 28px;
  }
  h4 {
    font-size: 24px;
  }
}
@media (max-width: 991px) {
  br {
    display: none;
  }
  .canal-politica::after {
    display: none;
  }
  .home-page {
    align-items: center;
  }
  .content-dark:before {
    height: 58px;
    background-size: contain;
    top: -23px;
  }
  .col-md-5.conheca-conteudo {
    padding-left: 12px;
  }
  .conheca-conteudo {
    padding-left: 12px;
  }
}
@media (max-width: 768px) {
  h1 {
    font-size: 34px;
  }
  ul.linha-links {
    flex-wrap: wrap;
  }
  .linha-links li {
    width: 50%;
  }
  header img {
    width: 55%;
  }
  .governanca-home .text-center {
    text-align: left !important;
  }
  .conheca-invista-asset {
    padding-top: 30px;
  }
  .content-dark:after {
    width: 100%;
  }
  .logo-anbima {
    text-align: left;
    padding-top: 20px;
  }
  .home-page {
    height: 50vh;
    padding-bottom: 0;
  }
  .links-uteis {
    padding-top: 80px;
  }
  .logo-anbima img {
    width: auto;
  }
  .btns-politica {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
  .copy-privacidade {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
  .linha-copy {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
  .menu-footer {
    row-gap: 30px;
  }
  .conheca-conteudo {
    padding-top: 40px;
  }
  .content-dark:before {
    top: -20px;
  }
  .pb-120 {
    padding-bottom: 90px;
  }
  .pt-120 {
    padding-top: 90px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 26px;
  }
  h4 {
    font-size: 20px;
  }
  footer {
    padding: 40px 0;
  }
  footer:before {
    top: -22px;
  }
  footer ul {
    padding: 0;
  }
  .home-page::after {
    background-size: contain;
    bottom: 0px;
    width: 300px;
  }
}

@media (max-width: 499px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
